* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(110,145,62, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.g_33__opbt:after { display: table; content: ''; clear: both; }

.kzs_645-eac { clear: both; }

.qaa-448_gx { width: 1000px; margin: 0 auto; }


.fhinp_21__c
{
	display: block;
}

.fhinp_21__c:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.qaa-448_gx
{
	margin-top: 70px;
}

.fabuq_519__cb 
{
	display: table;
	position: relative;
}



.ggbx_25__yoxd
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ggbx_25__yoxd > a
{
	display: block;
	float: left;
}

.ggbx_25__yoxd > a.hzc-513_c
{
	margin-right: 10px;
}

.ggbx_25__yoxd > a.ifat-404_cdldu
{
	margin-right: 10px;
}


.ggbx_25__yoxd > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ggbx_25__yoxd > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ggbx_25__yoxd > a.hzc-513_c > div > span
{
	background-image: url(../images/FB.png);
}

.ggbx_25__yoxd > a.ifat-404_cdldu > div > span
{
	background-image: url(../images/X.png);
}

.ggbx_25__yoxd > span.fyij_181-qaa
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.l_669__c 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.mjoti_487__tdce { background-color: #171717; }

.mjoti_487__tdce .uj_83-m 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.mjoti_487__tdce .cngv-561_g { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.mjoti_487__tdce .cngv-561_g > .h_734__ongda
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.cngv-561_g .ufcuk_562-eic
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(110,145,62, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.hcek_463__jr
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.hcek_463__jr > .rpapr-74_hrarj 
{
	float: right;
}


.hcek_463__jr > .rpapr-74_hrarj > .v_715-rokcd
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.hcek_463__jr > .rpapr-74_hrarj > .v_715-rokcd > .x_745-f
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.hcek_463__jr > .rpapr-74_hrarj > .v_715-rokcd.active > .x_745-f
{
	visibility: visible;
}

.hcek_463__jr > .rpapr-74_hrarj > .v_715-rokcd > .x_745-f > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.hcek_463__jr > .rpapr-74_hrarj > .v_715-rokcd > .x_745-f > ul > li
{
	display: block;
}

.hcek_463__jr > .rpapr-74_hrarj > .v_715-rokcd > .x_745-f > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hcek_463__jr > .rpapr-74_hrarj > .v_715-rokcd > .x_745-f > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hcek_463__jr > .rpapr-74_hrarj > .v_715-rokcd > .x_745-f > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.hcek_463__jr > .rpapr-74_hrarj > .v_715-rokcd > .x_745-f > ul > li > a:hover
{
	color: rgba(110,145,62, 1);
	background: #f0f0f0;
}


.hcek_463__jr > .rpapr-74_hrarj > .v_715-rokcd > .x_745-f > ul > li > a > .zjrvd_872__een
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.hcek_463__jr > .rpapr-74_hrarj > .v_715-rokcd > .x_745-f > ul > li > a > .zjrvd_872__een > .daagn_320__bd
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.hcek_463__jr > .rpapr-74_hrarj > .v_715-rokcd > .x_745-f > ul > li > a:hover > .zjrvd_872__een > .daagn_320__bd
{
	 
}

.hcek_463__jr > .rpapr-74_hrarj > .v_715-rokcd > .x_745-f > ul > li > a > .zjrvd_872__een > .daagn_320__bd > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.hcek_463__jr > .rpapr-74_hrarj > .v_715-rokcd > .x_745-f > ul > li > a > .dzpbo_737-hbht
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.hcek_463__jr > .rpapr-74_hrarj > .v_715-rokcd > .x_745-f > ul > li > a:hover > .dzpbo_737-hbht
{
	text-decoration: underline;
}




.rpapr-74_hrarj > .v_715-rokcd > .vfd_170__omgg
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.rpapr-74_hrarj > .v_715-rokcd.active > .vfd_170__omgg
{
	background: #f5f5f5;
}


.rpapr-74_hrarj > .v_715-rokcd > .vfd_170__omgg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.hcek_463__jr .e_81-fgja
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.hcek_463__jr .e_81-fgja > span
{
	display: inline-block;
	color: #f5f5f5;
}


.hcek_463__jr .v_715-rokcd.active .e_81-fgja > span
{
	color: #171717;
}



.hcek_463__jr .uaeu_375-zdbtb
{
	height: 24px;
	width: 34px;
}

.hcek_463__jr .uaeu_375-zdbtb > .enlne-44_pr
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.hcek_463__jr .v_715-rokcd.active .uaeu_375-zdbtb > .enlne-44_pr
{
	border:1px solid #171717;
}

.hcek_463__jr .uaeu_375-zdbtb > .enlne-44_pr > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ddcxb_519-hb 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ddcxb_519-hb > .eqlh_93-my
{
	display: table;
	margin-top: 70px;
}



.ddcxb_519-hb > .eqlh_93-my > *
{
	display: table-cell;
	vertical-align: middle;
}

.ddcxb_519-hb > .eqlh_93-my > .cv_760__egh
{
	width: 440px;
	max-width: 440px;
}

.ddcxb_519-hb > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ddcxb_519-hb > h1 .bj_181__jyb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ddcxb_519-hb > .j_506__eajn
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.cv_760__egh > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(110,145,62, 1);
}


.cv_760__egh > .g_178-bqyz
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.g_178-bqyz.g_18-ddq
{
	margin-right: 100px;
}


.g_178-bqyz > h3.iefg_846-q
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.g_178-bqyz.g_18-ddq > h3.iefg_846-q
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.cv_760__egh > .g_178-bqyz .xkh_342-c
{
	
}


.g_178-bqyz .hcuz_304-ndnx
{
	display: none;
}


.g_178-bqyz .xkh_342-c.lnp-471_saj
{
	margin-top: 20px;
}

.g_178-bqyz .xkh_342-c .xp_491__jjb {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.g_178-bqyz.g_18-ddq .xkh_342-c .xp_491__jjb
{
	font-size: 16px;
	font-weight: normal;
}



.g_178-bqyz .xkh_342-c > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.g_178-bqyz.g_18-ddq .xkh_342-c > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.g_178-bqyz .xkh_342-c .jdi_24-uen {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.g_178-bqyz.g_18-ddq .xkh_342-c .jdi_24-uen
{
	max-width: 384px;
	font-size:16px;
}

.g_178-bqyz .gngb_958__vii {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.g_178-bqyz.g_18-ddq .gngb_958__vii 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.jaiej_990-q
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.jaiej_990-q > .f_293-c
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.jaiej_990-q > .f_293-c.cgtim-465_lcji
{
	right: -10px;
	top:-10px;
}

.jaiej_990-q > .f_293-c.byat_716-fpbu
{
	top:0px;
	right: -20px;
}

.jaiej_990-q > .f_293-c > .qpz_295__eboav
{
	display: table-cell;
	vertical-align: middle;
}


.jaiej_990-q > .f_293-c .iq_532__i
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.jaiej_990-q > .f_293-c .yoj_415-ui
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.jxi_28-a > .jaiej_990-q > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ddcxb_519-hb > .eqlh_93-my > .mj_629-xz
{
	width: 280px;
}


.mj_629-xz > .qiw_210__clkbf
{
    font-size: 16px;
    line-height: 180%;
}


.mj_629-xz > .qiw_210__clkbf > b, .mj_629-xz > .qiw_210__clkbf > h2, .mj_629-xz > .qiw_210__clkbf > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.mj_629-xz > .qiw_210__clkbf > ol
{
	padding-left: 20px;
}


main
{
	
}


.hcz-239_tqk
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.jw_522-kg
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.jw_522-kg > li
{
	display: inline-block;
}

.jw_522-kg > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(110,145,62, 1);
}

.jw_522-kg > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.jw_522-kg > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.jw_522-kg > li.active > a
{
	color: #545454;
}




.wit-294_dvg 
{ 
	margin-bottom: 50px; 

}



.wit-294_dvg > .whnpb_132-hkige
{
	 padding: 30px;
	overflow: hidden;
}


.wit-294_dvg > .whnpb_132-hkige:after { display: table; content: ''; clear: both; }




.wit-294_dvg h1 
{ 
	color: rgba(110,145,62, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.wit-294_dvg h1 .bj_181__jyb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.wit-294_dvg h2 
{ 
	color: rgba(110,145,62, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.wit-294_dvg h2:first-child
{
	padding-top: 0px;
}

.wit-294_dvg .whnpb_132-hkige > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.wit-294_dvg .whnpb_132-hkige > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.wit-294_dvg h2:first-child
{
	padding-top: 0px;
	color: rgba(110,145,62, 1); 
}


.wit-294_dvg h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.wit-294_dvg h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.wit-294_dvg h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.whnpb_132-hkige ul { margin-top: 12px; }


.whnpb_132-hkige ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.whnpb_132-hkige ul.clear > li, .whnpb_132-hkige ol.clear > li 
{
	clear: both;
}

.whnpb_132-hkige ul.clear > li:after, .whnpb_132-hkige ol.clear > li:after { display: block; content: ''; clear: both; }


.whnpb_132-hkige ul.fmbaw-100_qgegb
{
	margin-top: 0px !important;
}

.whnpb_132-hkige ul.fmbaw-100_qgegb > li 
{
	margin-left: 0px !important;
}

.whnpb_132-hkige ol { margin-left: 20px; margin-top: 12px; }

.whnpb_132-hkige ol > li { padding-left: 6px;  margin-bottom: 12px;}


.whnpb_132-hkige ul.list-recomend
{
	
}

.whnpb_132-hkige ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.whnpb_132-hkige ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.whnpb_132-hkige ul.list-recomend > li .dscr_img .date, .whnpb_132-hkige ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.whnpb_132-hkige ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.whnpb_132-hkige .jei_373-iuc > .ca_195-f
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.whnpb_132-hkige .jei_373-iuc > .anawh-673_r
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(110,145,62, 1);
}


.wit-294_dvg > .whnpb_132-hkige.hcz-239_tqk.shjo_874__abdzm 
{
	margin-bottom: 50px;
}


.wit-294_dvg > .whnpb_132-hkige.hcz-239_tqk.shjo_874__abdzm h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(110,145,62, 1);
}


.shjo_874__abdzm table.njxh_464__ptyft th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.shjo_874__abdzm table.njxh_464__ptyft tfoot td b
{
	text-align: center;
}


.shjo_874__abdzm table.njxh_464__ptyft td
{
	width: 50%;
}


.wit-294_dvg table { border-collapse: separate; border-spacing: 3px; }

.wit-294_dvg td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.wit-294_dvg th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.njxh_464__ptyft
{
	width: 100%;
}

table.njxh_464__ptyft td
{
	padding: 0;
}

table.njxh_464__ptyft a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.njxh_464__ptyft a:hover
{
	background: rgba(110,145,62, 1);
	color: white;
}


table.kscxh_393-r
{
	width: 100%;
}


table.kscxh_393-r th
{
	text-align: left;
	font-weight: bold;
}

table.kscxh_393-r th.i_796-burx
{
	max-width: 200px;
}
table.kscxh_393-r th.rgf_367-bbd
{
	max-width: 100px;
}
table.kscxh_393-r th.nhrrx_300__hfr
{
	
}

table.kscxh_393-r td
{
	padding: 5px 10px;
}

table.kscxh_393-r tr.a-106_a td
{
	font-weight: bold;
	border-top: 2px solid rgba(110,145,62, 1);
	border-bottom: 2px solid rgba(110,145,62, 1);
}

table.kscxh_393-r tr.a-106_a td:first-child
{
	border-left: 2px solid rgba(110,145,62, 1);
}

table.kscxh_393-r tr.a-106_a td:last-child
{
	border-right: 2px solid rgba(110,145,62, 1);
}

table.kscxh_393-r tr:hover td
{
	background-color: rgba(110,145,62, 0.2);
}

table.kscxh_393-r td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.hpqo_61-grf.fu_729__iavt
{ 
	margin-bottom: 50px; 

}


.hpqo_61-grf.fu_729__iavt h2 
{ 
	color: rgba(110,145,62, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.gum_6__tdbf
{
	padding: 30px;
}


.hpqo_61-grf ul
{
	display: block;
}

.hpqo_61-grf ul.fmbaw-100_qgegb > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.hpqo_61-grf ul.fmbaw-100_qgegb > li:after
{ display: table; content: ''; clear: both; }



.hpqo_61-grf ul.fmbaw-100_qgegb > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.hpqo_61-grf ul.fmbaw-100_qgegb > li:not(:last-child)
{
	padding-top: 30px;
}


.hpqo_61-grf ul.fmbaw-100_qgegb > li:last-child, .hpqo_61-grf.z_991-zjxif .whnpb_132-hkige ul > li:last-child
{
	margin-bottom: 0px;
}


.hpqo_61-grf ul.fmbaw-100_qgegb > li .e_719__jkeh
{
	margin-bottom: 12px;
}

.hpqo_61-grf ul.fmbaw-100_qgegb > li .e_719__jkeh > i
{
	font-size: 18px;
	font-style: italic;
}

.hpqo_61-grf ul.fmbaw-100_qgegb > li .ih-554_uegzz
{
	float: left;
}


.hpqo_61-grf ul.fmbaw-100_qgegb > li .ih-554_uegzz img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.hpqo_61-grf ul.fmbaw-100_qgegb > li .bh_883__ww
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.hpqo_61-grf ul.fmbaw-100_qgegb > li .item_rev
{
	display: none;
}

.hpqo_61-grf .ga_150__l
{
	margin-top: 20px;
	text-align: center;
}



.hpqo_61-grf .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.uic_522-hjbt.fu_729__iavt
{ 
	margin-bottom: 50px; 

}

.uic_522-hjbt.fu_729__iavt h2 
{ 
	color: rgba(110,145,62, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.uic_522-hjbt.fu_729__iavt ul
{
	display: table;
	width: 100%;
}

.uic_522-hjbt.fu_729__iavt ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.uic_522-hjbt.z_991-zjxif .whnpb_132-hkige ul > li
{
	display: block;
	margin-bottom: 20px;
}


.uic_522-hjbt ul > li:last-child, .uic_522-hjbt.z_991-zjxif .whnpb_132-hkige ul > li:last-child
{
	margin-bottom: 0px;
}


.uic_522-hjbt ul > li .lr_188__lh
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(110,145,62, 1);
}


.uic_522-hjbt ul > li .bvb_569__lb
{
	overflow: hidden;
    border: 2px solid rgba(110,145,62, 1);
}

.uic_522-hjbt ul > li .bvb_569__lb > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.uic_522-hjbt ul > li .eokvh_236-ir
{
	margin-bottom: 12px;
}

.uic_522-hjbt ul > li .ad-161_bacjd
{
	color: #777777;
}



.uic_522-hjbt .ctyx_393__ewddg
{
	margin-top: 20px;
	text-align: center;
}




.aq_576__bev 
{ 
	margin-bottom: 50px;
}

.aq_576__bev .f_900-itbg:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.aq_576__bev .f_900-itbg 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.aq_576__bev .f_900-itbg img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.aq_576__bev .b-823_niewg 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.bhof_639__g
{
	display: block;
	line-height: 130%;

}

.bhof_639__g > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.bhof_639__g > div > dt
{
	display:inline-block;
}

.bhof_639__g > div > dd
{
	display:inline;
}

.aq_576__bev .jq_851__c
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.aq_576__bev h2 
{ 
    color: rgba(110,145,62, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.md_483__ifk {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(110,145,62, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.md_483__ifk > .ueeb-25_kikj
{
	display: table;
	width: 100%;
}


.md_483__ifk > .ueeb-25_kikj > *
{
	display: table-cell;
	vertical-align: top;
}


.md_483__ifk .jaiej_990-q > img
{
	max-width: 400px;
}



.eu_279__qdxd 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.l_584__frx
{
	display: block;
	margin-right: 40px;
}


.l_584__frx li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.l_584__frx li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.l_584__frx li a:hover
{
	text-decoration: underline;
}

.pde-766_k { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.pde-766_k .siioz-916_r
{
	display: block;
	text-decoration: none;
}

.pde-766_k .siioz-916_r .bj_181__jyb
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.pde-766_k h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.pde-766_k .wnonb-743_u
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(110,145,62, 1);

}


.wnonb-743_u a
{
	color: #FFFFFF;
	text-decoration: none;
}

.wnonb-743_u a:hover
{
	text-decoration: underline;
}



.pde-766_k .b_391__pesbx
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(110,145,62, 1);
}


.pde-766_k .tgvdu_331-w
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(110,145,62, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.hdil-305_b
{
	padding: 30px;
    overflow: hidden;
}


.hdil-305_b > .yrbs_333__pcu
{
	float: right;
	width: 50%;
}

.hdil-305_b > .yrbs_333__pcu > .ok_603__zqcd
{
	padding-left: 20px;
	border-left: 3px solid rgba(110,145,62, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.hdil-305_b > .yrbs_333__pcu > .ok_603__zqcd > .bhof_639__g
{
	margin-top: 20px;
}

.hdil-305_b > .hzi_921__di
{
	float: left;
	width: 50%;
}

.hdil-305_b > .hzi_921__di form
{
	display: block;
	width: 100%;
}

.hdil-305_b > .hzi_921__di .c_489-ngi
{
	margin-top: 20px;
}

.hdil-305_b > .hzi_921__di .uhepc_258-djd
{
	display: none;
}


.hdil-305_b > .hzi_921__di .c_489-ngi label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.hdil-305_b > .hzi_921__di .c_489-ngi input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hdil-305_b > .hzi_921__di .c_489-ngi textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.hdil-305_b > .hzi_921__di .c_489-ngi .bt-570_cb {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.hdil-305_b > .hzi_921__di .gs-314_yoct
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(110,145,62, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.qaa-448_gx { width: 100%; }
	
.mjoti_487__tdce { text-align: center; }
	
	
	
	
.mjoti_487__tdce .cngv-561_g
	{
		
		
	}

	
	

	
	
	
	.ggbx_25__yoxd
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ggbx_25__yoxd > a
{
	
}

	
.ggbx_25__yoxd > a.ifat-404_cdldu
{
	margin-right: 0px;
}
	
.ggbx_25__yoxd > a > div
{
    width: 24px;
	height: 24px;
}

.ggbx_25__yoxd > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ggbx_25__yoxd > a.hzc-513_c > div > span
{
	
}

.ggbx_25__yoxd > a.ifat-404_cdldu > div > span
{
	
}


.ggbx_25__yoxd > span.fyij_181-qaa
{
	display: none;
}
	

	
	
	.l_669__c
	{
		width: auto;
	}
	
	
	.hcek_463__jr
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.hcek_463__jr > .rpapr-74_hrarj > .v_715-rokcd:not(.active)
	{
		position: relative;
	}
	
	
		.hcek_463__jr > .rpapr-74_hrarj > .v_715-rokcd.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.rpapr-74_hrarj > .v_715-rokcd > .vfd_170__omgg
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.hcek_463__jr > .rpapr-74_hrarj > .v_715-rokcd > .x_745-f
	{
		
		display: none;
	}
	


.hcek_463__jr > .rpapr-74_hrarj > .v_715-rokcd.active > .x_745-f
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.hcek_463__jr > .rpapr-74_hrarj > .v_715-rokcd > .x_745-f > ul
{
	display: block;
	max-height:300px;
}

.hcek_463__jr > .rpapr-74_hrarj > .v_715-rokcd > .x_745-f > ul > li
{
	
}
	
	
.hcek_463__jr > .rpapr-74_hrarj > .v_715-rokcd > .x_745-f > ul > li:after 
{ display: table; content: ''; clear: both; }	

.hcek_463__jr > .rpapr-74_hrarj > .v_715-rokcd > .x_745-f > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hcek_463__jr > .rpapr-74_hrarj > .v_715-rokcd > .x_745-f > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hcek_463__jr > .rpapr-74_hrarj > .v_715-rokcd > .x_745-f > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.hcek_463__jr > .rpapr-74_hrarj > .v_715-rokcd > .x_745-f > ul > li > a > .dzpbo_737-hbht
{
	font-size: 14px;	
}
	
	
	
.rpapr-74_hrarj > .v_715-rokcd > .vfd_170__omgg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.rpapr-74_hrarj > .v_715-rokcd.active > .vfd_170__omgg > *
{
	font-size: 16px;
}	
		
.rpapr-74_hrarj > .v_715-rokcd:not(.active) > .vfd_170__omgg > .e_81-fgja
{
	display: none;
}
	
	
	
.hcek_463__jr .uaeu_375-zdbtb
{
	width: 24px;
}

.hcek_463__jr .uaeu_375-zdbtb > .enlne-44_pr
{
	width: 24px;
	height: 24px;
}
	
	
.hcek_463__jr .v_715-rokcd:not(.active) .uaeu_375-zdbtb > .enlne-44_pr
{
	margin-left: 0px;
}

.hcek_463__jr .v_715-rokcd.active .uaeu_375-zdbtb > .enlne-44_pr
{
	border:1px solid #171717;
}

.hcek_463__jr .uaeu_375-zdbtb > .enlne-44_pr > img
{
	height: 24px;
}
	

.mjoti_487__tdce .cngv-561_g > .h_734__ongda
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.cngv-561_g .ufcuk_562-eic
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.hcek_463__jr.cgtim-465_lcji
	{
		float: none;
	}
	
.hcek_463__jr.cgtim-465_lcji > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.hcek_463__jr .e_719__jkeh
	{
		line-height: 18px;
	}
	
	.hcek_463__jr .uaeu_375-zdbtb > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.hcek_463__jr .uaeu_375-zdbtb > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ddcxb_519-hb {
    padding: 30px 20px;
	}
	
	.ddcxb_519-hb > .eqlh_93-my
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ddcxb_519-hb > .eqlh_93-my > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ddcxb_519-hb > .eqlh_93-my > .jxi_28-a
	{
		padding-top: 10px
	}
	
	.ddcxb_519-hb > .eqlh_93-my > .cv_760__egh
	{
		width: 100%;
		padding-top: 30px
	}
	
	.cv_760__egh > .g_178-bqyz
	{
		margin: 20px 0px 0px 0px;
	}
	
	.jxi_28-a > .jaiej_990-q > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ddcxb_519-hb > .eqlh_93-my > .mj_629-xz
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.qaa-448_gx
	{
		margin-top: 30px;
	}
		
	.wit-294_dvg { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.wit-294_dvg h2 { padding-bottom:20px; }
	.wit-294_dvg > .whnpb_132-hkige
	{
		padding: 20px;
	}

	.wit-294_dvg p + h2 { }
	.wit-294_dvg ul { }
	.wit-294_dvg li { }
	.wit-294_dvg table { width: 100% !important; }
	
	.wit-294_dvg img { max-width: 100% !important; }
	

	.hpqo_61-grf.fu_729__iavt
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.hpqo_61-grf.fu_729__iavt h2
	{
		padding-bottom: 20px;
	}
	
	.hpqo_61-grf.fu_729__iavt ul
	{
		display: block;
	}
	
	.hpqo_61-grf.fu_729__iavt ul > li
	{
		display: block;
		width: 100%;
	}
	
	.hpqo_61-grf.fu_729__iavt ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.hpqo_61-grf ul.fmbaw-100_qgegb > li > .ih-554_uegzz
	{
		float: none !important;
	}
	
	.hpqo_61-grf ul.fmbaw-100_qgegb > li > .bh_883__ww
	{
		padding: 0px;
	}
	
	
		.uic_522-hjbt.fu_729__iavt
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.uic_522-hjbt.fu_729__iavt h2
	{
		padding-bottom: 20px;
	}
	
	.uic_522-hjbt.fu_729__iavt ul
	{
		display: block;
	}
	
	.uic_522-hjbt.fu_729__iavt ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.uic_522-hjbt.fu_729__iavt ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.uic_522-hjbt.fu_729__iavt ul > li .bh_883__ww
	{
		padding: 0px;
	}
	
	.gum_6__tdbf
	{
		    padding: 20px;
	}
	
	
	.aq_576__bev
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.aq_576__bev h2
	{
		padding-bottom: 20px;
		
	}
	
	.aq_576__bev .f_900-itbg
	{
		padding: 20px;
	}
	
	.aq_576__bev .f_900-itbg img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.aq_576__bev .jq_851__c
	{
		padding-left: 0px;
	}
	
	
	
	
	.md_483__ifk
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.md_483__ifk > .ueeb-25_kikj
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ueeb-25_kikj > .ehhb_385-ewgo
	{
		display: block;
	}
	
	.ueeb-25_kikj > .jrxb_233__fqgns
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ueeb-25_kikj > .jrxb_233__fqgns > .jaiej_990-q
	{
		
	}
	
	
	.g_178-bqyz.g_18-ddq
	{
		margin-right: 0;
	}
	
	
	.g_178-bqyz.g_18-ddq .xkh_342-c > input
	{
		max-width: none;
	}
	
	.g_178-bqyz.g_18-ddq .gngb_958__vii
	{
		max-width: none;
	}
	
	
	.jaiej_990-q > .f_293-c.byat_716-fpbu
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.pde-766_k
	{
		text-align: center;
	}
	
	.l_584__frx
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.l_584__frx li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.l_584__frx li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.jw_522-kg
	{
		margin-left: 20px !important;
		
	}
	
	.jw_522-kg > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.wit-294_dvg table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.njxh_464__ptyft a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.wit-294_dvg > .whnpb_132-hkige.w-102_x
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.whnpb_132-hkige ul.list-recomend > li
{
	display: block;
}
	
.hdil-305_b > .hzi_921__di
{
	width: 100%;
	float: none;
}
	
.hdil-305_b > .yrbs_333__pcu
{
	width: 100%;
	float: none;
}

.hdil-305_b > .yrbs_333__pcu > .ok_603__zqcd
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.wcn-528_hh, .zv-328_daai, .qtuhd-192_vn
{
	
}

body.zv-328_daai .qaa-448_gx
{
	width: 800px;
}

body.zv-328_daai section.qaa-448_gx
{
	margin-top: 50px;
}

body.zv-328_daai .ggbx_25__yoxd > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.zv-328_daai .ggbx_25__yoxd > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.zv-328_daai .mjoti_487__tdce .uj_83-m 
{
	margin: 0;
	margin-left: 20px;
}

body.zv-328_daai .mjoti_487__tdce .cngv-561_g
{
	padding: 10px 0 10px 0px; 
}

body.zv-328_daai .cngv-561_g .ufcuk_562-eic
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.zv-328_daai .cngv-561_g > .h_734__ongda
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.zv-328_daai .hcek_463__jr > .rpapr-74_hrarj > .v_715-rokcd > .x_745-f > ul > li > a > .zjrvd_872__een > .daagn_320__bd
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.zv-328_daai .hcek_463__jr > .rpapr-74_hrarj > .v_715-rokcd > .x_745-f > ul > li > a > .zjrvd_872__een > .daagn_320__bd > img
{
	height: 22px;
}

body.zv-328_daai .hcek_463__jr .uaeu_375-zdbtb > .enlne-44_pr
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.zv-328_daai .v_715-rokcd.active .uaeu_375-zdbtb > .enlne-44_pr
{
	border: none;
}

body.zv-328_daai .hcek_463__jr .uaeu_375-zdbtb > .enlne-44_pr > img
{
	height: 24px;
}

body.zv-328_daai .ddcxb_519-hb 
{
	padding:50px 0px;
}

body.zv-328_daai .g_178-bqyz > h4.iefg_846-q
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.zv-328_daai .g_178-bqyz .gngb_958__vii
{
	border-radius: 0px;
}

body.zv-328_daai .jaiej_990-q > .f_293-c
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.zv-328_daai .jaiej_990-q > .f_293-c
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.zv-328_daai .jaiej_990-q > .f_293-c .iq_532__i
{
	top: -20px;
}


body.zv-328_daai .jaiej_990-q > .f_293-c .yoj_415-ui
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.zv-328_daai .mj_629-xz
{
	background-color: #FFFFFF;
}


body.zv-328_daai .mj_629-xz > .qiw_210__clkbf
{
	padding: 50px 0px;
	border-top: 1px solid rgba(110,145,62, 0.13);
	line-height: 150%;
}

body.zv-328_daai .mj_629-xz > .qiw_210__clkbf > div
{
	padding: 0px 30px;
}


body.zv-328_daai .mj_629-xz > .qiw_210__clkbf b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.zv-328_daai .mj_629-xz > .qiw_210__clkbf h2, body.zv-328_daai .mj_629-xz > .qiw_210__clkbf h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(110,145,62, 1);
	text-align: center;
}


body.zv-328_daai .uic_522-hjbt.fu_729__iavt ul > li
{
	padding: 0px 10px 10px 10px;
}


body.zv-328_daai .l_584__frx
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.zv-328_daai .l_584__frx ul
{
	display: table;
    margin: 0 auto;
}
body.zv-328_daai .l_584__frx ul li
{
	line-height: 38px;
}

body.zv-328_daai .l_584__frx ul li:first-child
{
	margin-left: 0px;
}

body.zv-328_daai .l_584__frx ul li:last-child
{
	margin-right: 0px;
}

body.zv-328_daai .pde-766_k
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.zv-328_daai .pde-766_k .wnonb-743_u
{
	color: #777777; 
}


body.zv-328_daai .imgblock
{
	max-width: 740px;
}


body.zv-328_daai .yrbs_333__pcu .imgblock
{
	max-width: 740px;
}

body.zv-328_daai .uic_522-hjbt ul > li .bvb_569__lb > img
{
	max-width: 224px;
}


body.zv-328_daai .md_483__ifk .jaiej_990-q > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.zv-328_daai .qaa-448_gx
{
	width: 100%; 
}

	body.zv-328_daai .ddcxb_519-hb {
    padding: 30px 12px;
	}

	body.zv-328_daai .mj_629-xz > .qiw_210__clkbf
	{
		padding: 30px 0px;
	}

	body.zv-328_daai section.qaa-448_gx
	{
		margin-top: 30px;
	}


	body.zv-328_daai .wit-294_dvg > .whnpb_132-hkige
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.zv-328_daai .hpqo_61-grf.fu_729__iavt
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.zv-328_daai .uic_522-hjbt.fu_729__iavt
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.zv-328_daai .aq_576__bev
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.zv-328_daai .md_483__ifk
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.zv-328_daai .ueeb-25_kikj > .jrxb_233__fqgns
	{
		margin-top: 50px;
	}

body.zv-328_daai .hcek_463__jr .uaeu_375-zdbtb > .enlne-44_pr
{
	width: 28px;
	height: 28px;
}

body.zv-328_daai .hcek_463__jr .uaeu_375-zdbtb > .enlne-44_pr > img
{
	height: 28px;
}
	
	
body.zv-328_daai .hcek_463__jr > .rpapr-74_hrarj > .v_715-rokcd > .x_745-f > ul > li > a > .zjrvd_872__een > .daagn_320__bd
{
	width: 24px;
    height: 24px;
}


body.zv-328_daai .hcek_463__jr > .rpapr-74_hrarj > .v_715-rokcd > .x_745-f > ul > li > a > .zjrvd_872__een > .daagn_320__bd > img
{
	height: 24px;
}

	
body.zv-328_daai .rpapr-74_hrarj > .v_715-rokcd > .vfd_170__omgg
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.zv-328_daai .hcek_463__jr > .rpapr-74_hrarj > .v_715-rokcd > .x_745-f > ul > li > a
{
	padding-top: 16px;
}
	
	
body.zv-328_daai .hcek_463__jr > .rpapr-74_hrarj > .v_715-rokcd > .x_745-f > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.zv-328_daai .hcek_463__jr > .rpapr-74_hrarj > .v_715-rokcd > .x_745-f > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.zv-328_daai .l_584__frx ul li
{
	line-height: 20px;
}
	
body.zv-328_daai .pde-766_k
{
	margin-top: 30px;
}

	
body.zv-328_daai .uic_522-hjbt.fu_729__iavt ul > li
{
	padding: 0px;
}

	
}

